prefix=@prefix@
exec_prefix=@exec_prefix@
bindir=@bindir@
libdir=@libdir@
includedir=@includedir@/imx-mm/audio-codec/swpdm

Name: NXP SIMD PDM to PCM
Description: NXP PDM to PCM software decimation
Version: @VERSION@
Libs: -L${libdir} -limxswpdm -lstdc++ -lm
Cflags: -I${includedir}
